.rcmrDiv {
    /* for understanding browsers */
    /* http://www.cssplay.co.uk/boxes/minheight.html */
    border:none ;
    height:auto;
    margin-top: 1.5em;
    margin-bottom: -8px;
}

.rcmrDiv-2 {
    /* for understanding browsers */
    /* http://www.cssplay.co.uk/boxes/minheight.html */
    border:none ;
    height:auto;
    margin-top: 1.5em;
    margin-bottom: 1px;
}

.rcmrTitle
{
	font-family: Verdana;
	font-weight: bold;
	font-size: 10.5pt;
}

.rcmrPageDiv {
    /* for understanding browsers */
    /* http://www.cssplay.co.uk/boxes/minheight.html */
	/* padding-left: 12px;        /* was 20px */
    padding: 12px 16px 0px 16px;
    
    border:none ;
    min-height:28px;
    height:auto;
    margin-top: 1.5em;
    margin-right: 4px;

	color: #fff; 
	background: #647e9a;
}
.rcmrPageTitle
{
	font-family: Verdana;
	font-weight: bold;
	font-size: 12pt;
}

/* ==================================================================== */
/* styles for the Most Active Grid Control */
.rcmr-magcTitle
{
	font-family: Verdana;
	font-weight: bold;
	font-size: 10.5pt;
}

.rcmr-magcDiv {
    /* for understanding browsers */
    /* http://www.cssplay.co.uk/boxes/minheight.html */
	/* padding-left: 12px;        /* was 20px */
    padding: 12px 0px 0px 12px;
    margin-right: 8px;
    
    border:none ;
    min-height:28px;
    height:auto;
    margin-top: 1.5em;

	color: #fff; 
	background: #647e9a;
}
.rcmr-magcDiv a{
    color: #fff;
	cursor: default;
}
.rcmr-magcDiv a:hover{
    color: #fff;
}

/* ==================================================================== */
.rcmr-magcHeader {
    /* for understanding browsers */
    /* http://www.cssplay.co.uk/boxes/minheight.html */
	/* padding-left: 12px;        /* was 20px */
    /*padding: 12px 0px 12px 12px;*/
    
    border:none ;
    height:auto;
    margin-top: 1.5em;

	color: #fff; 
	background: #647e9a;
}
.rcmr-magcHeader a{
    color: #fff;
	cursor: default;
}
.rcmr-magcHeader a:hover{
    color: #fff;
}

/* ==================================================================== */
/* styles for the Spot Prices table Control */

.spotDiv {
    /* for understanding browsers */
    /* http://www.cssplay.co.uk/boxes/minheight.html */
	/* padding-left: 12px;        /* was 20px */
    padding: 12px 0px 0px 12px;
    
    border:none ;
    min-height:28px;
    height:auto;
    margin-top: 1.5em;
    margin-right: 3px;

	color: #fff; 
	background: #647e9a;
}
.spotDiv-2{
    /* for understanding browsers */
    /* http://www.cssplay.co.uk/boxes/minheight.html */
	/* padding-left: 12px;        /* was 20px */
    padding: 12px 0px 0px 12px;
    
    border:none ;
    min-height:28px;
    height:auto;
    margin-top: 1.5em;
    margin-right: 5px;

	color: #fff; 
	background: #647e9a;
}

/* ================================================== */
.varietyImage
{
    width: 99%;
	border: 1px solid ;
    border-color: #647e9a;
}

.varietyImage td{
    height: 360px;
	background-color: #f1f6fa;
}

.coinofthedayImage
{
    width: 99%;
	border: 1px solid ;
    border-color: #647e9a;
}

.coinofthedayImage td{
    height: 40px;
	background-color: #f1f6fa;
	border: none;
}

